/// <reference path="../../../src/base-types.d.ts" />
/// <reference types="react" />
export declare const PrimaryKeyIcon: import("react").MemoExoticComponent<({ color }: {
    color?: string | undefined;
}) => import("react/jsx-runtime").JSX.Element>;
